{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "node",
            "request": "launch",
            "name": "Launch extract-elx (clean) with input",
            "program": "${workspaceFolder}/extract-elx.js",
            "args": [
                "${input:scriptParameter}",
                "--clean"
            ],
            "console": "integratedTerminal",
            "skipFiles": [
                "<node_internals>/**"
            ]
        }
    ],
    "inputs": [
        {
            "id": "scriptParameter",
            "type": "promptString",
            "description": "Enter parameter for JLX script",
            "default": ""
        }
    ]
}